@charset "UTF-8";
/* CSS Document by Dieter Schneider | CssTemplateHeaven.com */

/* Reset Styles (Credits to Eric Meyer: http://meyerweb.com/eric/tools/css/reset/) */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: #FFF;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	-moz-border-radius: 10;
	text-align: center;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* end reset */



html {
	font-size: 100%;
	background-repeat: repeat-x;
	background-color: #f7f7f7;
}

/*------------------ Site Structure ------------------*/

body {
	width: 960px;
	margin: auto;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.84em;
	-moz-border-radius: 10;
	background-color: transparent;
}

#header {
	height: 195px;
	width: auto;
	background-repeat: no-repeat;
	top: 20px;
	clip: rect(20px,auto,auto,auto);
	background-position: bottom;
	-webkit-border-radius-topleft: 14px;
	-webkit-border-radius-topright: 14px;
	-moz-border-radius-topleft: 14px;
	-moz-border-radius-topright: 14px;
	border-radius-topleft: 14px;
	border-radius-topright: 14px;
	background-image: url(images/header.jpg);
}

#social {
	width: 133px;
	height: 26px;
	float: right;
	margin-top: 8px;
	text-align: left;
	font-weight: bold;
}

#content {
	width: 620px;
	float: left;
	margin-bottom: 44px;
}

#sidebar {
	width: 260px; 
	padding: 20px;
	float: right;
	border: 1px solid #dcdcdc;
	margin-bottom: 44px
}

#sidebar h3, .sidebar_box {
	background: #eaeaea; 
	padding: 5px 10px; 
	margin-bottom: 15px;
	border: 1px solid #FFF;
	outline:1px solid #dcdcdc;
}

/* sidebar menu */


.navcontainer { width: 280px; margin-bottom: 25px }

.navcontainer ul{
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
}

.navcontainer a {
	display: block;
	padding: 10px 10px;
	width: 240px;
	background: url(images/seperator.png) repeat-x bottom;
}

.navcontainer a:link, .navlist a:visited {
	text-decoration: none;
}

.navcontainer a:hover{
	color: #000;
}

/* end sidebar menu */

#intro {
	clear: none;
	font-size: 24px;
	line-height: 1.6em;
	margin-bottom: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-style: normal;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	background-color: #FFF;
}

#intro span {
	font-size: 100%;
}

#intro p {
	padding: 0;
	text-align: center;
	color: #999;
	font-size: 26px;
}

#box_left {
	width: 300px;
	float: left;
	margin-bottom: 44px;
	text-align: center;
	position: relative;
	height: 350px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000;
	padding-right: 15px;
}
#box_large {
	width: 800px;
	float: left;
	margin-bottom: 44px;
	text-align: center;
	position: relative;
	height: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 80px;
	margin-right: 0px;
	margin-left: 0px;
}
#box_right {
	width: 300px;
	float: right;
	margin-bottom: 44px;
	text-align: center;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	padding-left: 20px;
}
#box_middle {
	margin-left: 330px;
	margin-right: 330px;
	margin-bottom: 44px;
	text-align: center;
	height: 0px;
	padding-right: 10px;
}

#box_left h3, #box_right h3, #box_middle h3 {
	font-weight: bold;
	margin-bottom: 10px;
	position: relative;
	text-transform: none;
	letter-spacing: 0.08em;
	font-size: 1.4em;
	padding: 8px 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
}

#box_large h3 {
	font-weight: bold;
	margin-bottom: 10px;
	position: relative;
	text-transform: none;
	letter-spacing: 0.08em;
	font-size: 1.4em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
	width: 500px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 150px;
}

#footer {clear: both; padding: 10px; text-align: right; background: url(images/seperator.png) repeat-x top; font-size: .8em; color: #a3a3a3}



/*------------------ typography and images ------------------*/

/* global links */

a {
	text-decoration: none;
	color: #69C
}

/* text styles */

h1 {font-size: 2em; font-weight: normal; padding-bottom: 10px}
h2 {font-size: 1.6em; font-weight: normal; padding-bottom: 6px}
h3, h4 {
	font-size: 1.4em;
	font-weight: normal;
	text-align: center;
}
h5, h6  {font-size: 1.2em}

p {
	line-height: 1.4em;
	padding-bottom: 25px;
	text-align: center;
}

/* images */

.more {float: right; margin-right: 10px}


/*------------------ gallery ------------------*/

#gallery {
	
	overflow: auto;
	margin-left: -44px;
	padding-bottom: 18px;
	position:static;
}

#gallery ul li {
	width: 190px;
	height: 215px;
	padding-top: 17px;
	padding-left: 17px;
	float: left;
	background: url(images/thumb_bg.png) no-repeat;
	margin-left: 44px;
	margin-bottom: 28px;
}

.center {margin: auto;}

#no_gallery_found {width: 798; padding: 50px; margin: auto; background: red; border: 10px solid white}



/*-----------------------------------------------*/
/*---------------    Dropdown    ---------------*/
/*---------------------------------------------*/

/* 
	LEVEL ONE
*/

ul.dropdown                         {
	position: relative;
	z-index:10;
	height:30px;
	text-align: center;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #A7DC7C;
	border-top-width: 4px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #dbdbdb;
}
									  
ul.dropdown li                      { float: left; zoom: 1;  }
ul.dropdown a:hover		            { color: ; }
ul.dropdown a:active                { color: ; }
ul.dropdown li a                    { display: block; padding: 9px 20px;
	 								  color: #222; }
ul.dropdown li:last-child a         {
	border-right: none;
	font-weight: bold;
} /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                {
	color: #FFF;
	position: relative;
	font-size: 108%;
}
ul.dropdown li.hover a              {
	color: #FFF;
}


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{
	width: 220px;
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	border-left: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	background-color: #999;
	color: #000;
}
ul.dropdown ul li 					{ font-weight: normal; background: url(images/dropdown.png);  color: #000; 
									  border-bottom: 1px solid #dbdbdb; float: none; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{
	border-right: none;
	background: none;
	padding: 4px 8px;
	width: 100%;
	display: inline-block;
} 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; z-index:300; border-top: 1px solid #dbdbdb }
ul.dropdown li:hover > ul 			{
	visibility: visible;
	background-color: #999;
	color: #000;
}
.box {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: ;
	height: auto;
	width: 300px;
}
.highlight {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #;
	height: auto;
	width: 960px;
	text-align: justify;
}
#button {
	height: 140px;
	width: 140px;
	position: relative;
	top: -180px;
	left: 190px;
}
.colonnes {
	text-align: justify;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 20px;
	padding-left: 20px;
}
#map {
	height: auto;
	width: 625px;
	vertical-align: middle;
	margin-right: auto;
	margin-left: auto;
}
